@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
body {
	background:#fff;
	line-height:1.2;
	margin:0;
	color:#fff;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:400;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight:500;
	font-size:18px;
	line-height:1;
	margin-top:0;
	margin-bottom:0;
	color:#003c7b;
	text-transform:uppercase;
	letter-spacing:1px;
}

h1, h2 {
	font-size:26px;
	margin:0 0 1em 0;
}

p {
	margin:0 0 1.5em 0;
}

a {
	color:#00a8cd;
	text-decoration:none;
}

em {
	font-style:normal;
}

a,
a:hover {
	-moz-transition:all 0.2s ease;
	-webkit-transition:all 0.2s ease;
	-ms-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
	transition:all 0.2s ease;
}

.clear {
	clear:both;
}

.wrap {
	width:1024px;
	margin:0 auto;
}

#tophead {
	background:#003c7b;
	background-color:#fff;
	color:#fff;
	text-align:right;
	text-align:left;
	padding:10px 0;
	padding:0;
	position: fixed;
	width: 100%;
	z-index: 1;
}

#tophead .site-title {
	float:left;
}

#tophead .site-title img {
	max-width:480px;
}

#tophead a.btn {
	float:right;
	color:#fff;
	font-weight:500;
	font-size:18px;
	background: url('images/MERCER-arrow_03.png') #003c7b no-repeat right center;
	background:#003c7b;
    padding-right: 34px;
	padding:14px 30px;
	text-transform:uppercase;
}
#tophead a.btn:hover {
color: #003c7b;
background: #FFF;
}

#tophead a.btn i {
	margin-left:15px;
}

#head {
	background:url(images/bg-head.jpg) no-repeat center top;
	background-size:cover;
	background:#00a6ce;
	padding:80px 0 0;
    font-size: 22px;
	font-weight:300;
	text-align:center;
	color:#fff;
}

#head .head-wrap {
	display:table;
	table-layout:fixed;
	width:100%;
	min-height:458px;
}

#head .head-content {
	display:table-cell;
	vertical-align:middle;
	font-size:24px;
	margin:0 0 10px;
	font-family: 'Montserrat', sans-serif;
	font-weight:600;
}

#head h1 {
	font-size:65px;
	font-size:78px;
	text-transform:uppercase;
	margin:0 0 50px;
	margin:0 auto 25px;
	font-weight: 500;
    letter-spacing: 10px;
	letter-spacing:normal;
    line-height: 1;	
	color:#fff;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	position:relative;
	/*max-width:724px;*/
	display:inline-block;
}

#head h1 span {
	font-size: 24px;
	display: block;
	text-align: right;
}

#head p {
	margin-bottom:15px;
}

#head p:last-child,
#head p:last-of-type {
	margin-bottom:0;
}

#head .hero-down-arrow {
	line-height:1;
	display:inline-block;
	font-size:80px;
	cursor:pointer;
	color:#003c80;
}

#calc {
	background:#efefef;
	text-align:center;
	padding:40px 0;
	padding:28px 0 80px;
}

#calc h3 {
	font-family: 'Montserrat', sans-serif;
	font-weight:600;
	text-transform:uppercase;
	font-size:24px;
}

#calc .calc-input-container {
	margin:10px 0 40px;
}

#calc .calc-input-container img {
	display:inline-block;
	vertical-align:middle;
	max-width:120px;
	margin-right:25px;
}

#calc input[type="text"],
#calc input[type="number"] {
	background:#fff url(images/bg-dollar.jpg) no-repeat 7px 7px;
	margin:10px auto 40px;
	margin:0 auto;
	border:3px solid #90cfde;
	padding:5px 50px;
	color: #003c7b;
	font-size:30px;
	width:150px;
	outline:none;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	text-align:center;
	display:inline-block;
	vertical-align:middle;
}

.find-out-more-button{
	cursor: pointer;
}

#result {
	background:#003c7b;
	padding:90px 0 40px;
	text-align:center;
	font-size:16px;
	font-weight:300;
}

#result h3 {
	color:#fff;
}

#result a {
	color:#fff;
	text-decoration:underline;
}

.total {
	font-size:80px;
	color:#00a6ce;
	font-weight:500;
	margin:10px 0;
}

#year-buttons .btn,
#result a.btn {
	background:#00a6ce url(images/bg-btn2.jpg) no-repeat 220px center;
	color:#fff;
	padding:10px 20px;
	padding-right: 44px;
	margin:40px auto;
	display:block;
	width:200px;
	text-decoration:none;
	font-weight:500;
	font-size:18px;
}

#result a.btn:hover {
	background-image:url('images/bg-btn2-hover.jpg');
	background-color:#fff;
	color:#00a6ce;
}
/*#year-buttons .btn:hover,
#result a.btn:hover {
	background-color:#003c7b;
}*/
#year-buttons .btn:hover {
	background-color:#003c7b;
}

#year-buttons .btn {
	padding:10px 20px;
	display:inline-block;
	background:#00a6ce;
	border:none;
	cursor:pointer;
}

#result .button-container a.btn,
.button-container > * {
	display:inline-block;
	margin-left:5px;
	margin-right:5px;
}

#result .button-container a.btn:last-child {
	background-image:url('images/back-refresh-button.png');
}

#result .button-container a.btn:last-child:hover {
	background-image:url('images/back-refresh-button-hover.png');
	background-color:#fff;
	color:#00a6ce;
}


#before-footer{
	padding: 40px 0;
    background: #EFEFEF;
}

#before-footer .button-container{
	text-align: center;
}

#before-footer .button-container a.btn,
.button-container > * {
	display:inline-block;
	margin-left:5px;
	margin-right:5px;
}

/*#before-footer .button-container a.btn:last-child {
	background-image:url('images/back-refresh-button2.png');
	padding-right: 60px;
}

#before-footer .button-container a.btn:last-child:hover {
	background-image:url('images/back-refresh-button2-hover.png');
	background-color:#fff;
	color:#00a6ce;
}*/

#before-footer a.btn {
    background: #00a6ce url(images/bg-btn2.jpg) no-repeat 220px center;
	background:#00a3ca;
    color: #fff;
    padding: 10px 20px;
    padding-right: 44px;
	padding:12px 25px;
	line-height:1.6;
    margin: 40px auto;
    display: block;
    width: 200px;
    text-decoration: none;
    font-weight: 500;
    font-size: 18px;
	font-size:20px;
	font-weight:700;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}

#before-footer a.btn:hover {
    background-image: url(images/bg-btn2-hover.jpg);
	background:#007a97;
    color: #00a6ce;
	color:#fff;
}

.mercer-difference{
	text-align: left;
	max-width: 700px;
    margin: 0 auto;
}

.mercer-difference h1{
	text-align: center;
	font-weight: bold;
}

.mercer-difference p{
	color: #000;
    font-size: 15px;
    line-height: 1.5;
}

.call-us{
    text-transform: uppercase;
	text-align: center;
    font-size: 16px;
    font-weight: bold;
}
.call-us a {
	color:#003c7b;
}

.find-out-more{
	text-transform: none;
    font-weight: bold;
    margin-top: 40px;
    margin-bottom: 15px;
    font-size: 23px;
}

.find-out-more-button .fa{
	font-size: 70px;
    line-height: .5;
	text-decoration: none !important;
}

#result p.call-us {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 700;
}

.preload {
	display:none;
}

#head img {
	margin:0 auto 3em;
	margin-bottom:50px;
	max-width:187px;
	display:block;
}

p.f24 {
	font-size:24px;
	text-transform:uppercase;
	margin:0 0 10px 0;
	letter-spacing: 5px;
}

p.f65 {
	font-size:65px;
	text-transform:uppercase;
	margin:0 0 10px 0;
	font-weight: 500;
    letter-spacing: 10px;
	letter-spacing:normal;
    line-height: 1;	
	color:#fff;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
}


table {
	width:100%;
	color:#003C7B;
	border-collapse:collapse;
	border-width:1px;
	border-style:solid;
	border-color:#c6c6c6;
}

table th,
table td {
	padding:5px;
	background-color:#e2e2e2;
}

table th {
	border-width:1px 1px 1px 0;
	border-style:solid;
	border-color:#c6c6c6;
}

table td {
	border-width:0px 0px 1px 1px;
	border-style:solid;
	border-color:#c6c6c6;
}

table td:first-child {
	background-color:#fff;
	border-width:0px;
}


table td {
	text-align:left;
}
table td.values, table th.values {
	text-align: center;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

input[type=number] {
    -moz-appearance:textfield;
}

/*SLIDER*/

.amount {
	color:#009dc5;
	font-size:44px;
	font-weight:500;
}

#range.noUi-target {
	box-shadow: none;
	background: none;
	border: none;
    width: 400px;
    margin: 20px auto;	
}

#range .noUi-base {
	background: #00a6ce;
	border: 1px solid #fff;
	border-radius: 10px;
}

#range .noUi-origin {
	background: #90cfde;
	border: none!important;
	border-radius:10px;
}

#range.noUi-horizontal .noUi-handle {
	background:#003c7b;
	border:none;
	width:40px;
	height:40px;
	border:2px solid #fff;
	border-radius:50px;
	outline:none;
	top: -12px;
	cursor:pointer;
	box-shadow:none;
	margin-left: -10px;
}

#range .noUi-handle:after, #range .noUi-handle:before {
	display:none;
}

#footer {
	text-align:right;
	color:#00a6ce;
	font-size:14px;
	padding:40px 0;
}

#footer strong {
	color:#003c7b;
	text-transform:uppercase;
}

#footer .address {
	float:left;
	text-align:left;
	margin-right:20px;
}

#footer img {
	clear:both;
	float:right;
	max-width:100%;
	height:auto;
}

.wrap:after {
    content: ' ';
    display: block;
    clear: both;
}
#important-info h2 {
	font-size: 14px;
	text-align: left;
}
#important-info p {
	color: #003C7B;
	font-size: 13px;
	text-align: left;
}
#important-info strong {
	text-transform: none;
}
#important-info table {
	font-size: 13px;
}

#popup p {
	color:#003C7B;
}

#popup img {
	position:absolute;
	top:20px;
	left:40px;
}

p#assumptions {
	margin: 30px 0 0;
}

.error-msg {
	display:none;
	text-align:center;
	color:#f00;
	margin-bottom:15px;
}	

.info .wrap {
	max-width:700px;
	color:#000;
	font-family: 'ProximaNova-Regular';
	font-size:16px;
	text-align:left;
	line-height:1.32;
}

.info h2 {
	color: #002c77;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 5px;
	font-size: 30px;
	font-family: 'ProximaNova-Regular';
}

.info .disclaimer {
	color:#808080;
	font-size:12px;
}

@media screen and (max-width: 1024px) {
	.wrap {
		width:auto;
		padding:0 2.5%;
	}
}

@media only screen and (max-width: 800px) {
	#tophead {
		text-align:center;	
		border-bottom: 3px solid white;
	}
	
	#tophead .site-title,
	#tophead a.btn {
		float:none;
		margin:0 auto;
	}
	
	#tophead .site-title {
		display:block;
		text-align:center;
	}
	
	#tophead a.btn {
		margin-top:10px;
		display:inline-block;
	}
	
	#head {
		background-position:60% 0px;
	}

	#result {
    padding: 140px 0 40px;
}
	
	#year-buttons .btn,
	#result a.btn {
		margin-bottom:0;
	}
	
	.button-container{
		margin-bottom:25px;
	}
	
	#head .wrap {
		padding:0 5%;
	}
	
	#head h1 {
		font-size:55px;
	}
}

@media screen and (max-width: 700px) {
	#head br {
		display:none;
	}
	.address {
		margin-bottom:20px;
	}
	#head img {
		margin:0 auto 1em;
	}
	#range.noUi-target {
		width:300px;
	}	
}

@media screen and (max-width: 767px) {
	#head {
		background-position:80% 0px;
	}
	
	#head p {
		text-shadow:1px 1px 1px #000;
		text-shadow:none;
		margin-bottom:25px;
	}
	
	#head p.f65 {
		font-size:32px;
		max-width:200px;
	}
	
	/*#head p:nth-last-of-type(1) {
		max-width:200px;
	}*/
	
	#year-buttons .btn,
	#result a.btn {
		margin-top:25px;
	}
	
	#popup img {
		top: 50px;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	
	.info {
		margin-top:40px;
		padding:0 5%;
	}
	
	#head h1 {
		font-size:42px;
	}
	
	#head .head-wrap {
		padding:30px 0;
	}
	
	#head p {
		font-size:18px;
	}
}


@media only screen and (max-width: 480px) {
	
	#head h1 {
		font-size:36px;
	}
	
	#head a {
		display:block;
	}
	
	#head p,
	#head p.f24 {
		font-size:20px;
	}
	
	#head p.f65 {
		font-size:28px;
		max-width:200px;
	}
	
	.address {
		font-size:12px;
	}
	
	#tophead .site-title img {
		max-width:100%;
	}
	
	#tophead a.btn i {
		margin-left: 5px;
	}
	
	#calc .calc-input-container img {
		display:block;
		margin:0 auto 15px;
	}
}


@media only screen and (max-width: 479px) {
	
	/*#head {
		background:url('images/mobile-bg.jpg') no-repeat;
		background-size:cover;
		background-position:100% 0px;
	}*/
	
	#head img {
		width:135px;
		height:auto;
	}
	
	#head p,
	#head p.f24 {
		text-shadow:1px 1px 1px #000;
		text-shadow:none;
		font-size:18px;
	}
	
	#head p.f65 {
		font-size:22px;
	}
	
	#head p.f24 {
		letter-spacing:3px;
	}
	
	/*#head p:nth-last-of-type(1) {
		max-width:165px;
	}*/
	
	#head h1 {
		font-size:32px;
	}
	
	
}

@media screen and (max-width: 400px) {
	.address {
		float:none;
	}
	p.f65 {
		font-size:1.8em;
	}
}

@media screen and (max-width: 360px) {

	#head h1 {
		font-size:26px;
	}
	
	#head h1 span {
		font-size:18px;
	}
	
}
